Bug 1424193 - python-pyriemann: FTBFS in rawhide
Summary: python-pyriemann: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyriemann
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:15 UTC by Fedora Release Engineering
Modified: 2017-04-01 16:56 UTC (History)
2 users (show)

Fixed In Version: python-pyriemann-0.2.4-1.fc25 python-pyriemann-0.2.4-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 03:20:27 UTC


Attachments (Terms of Use)
build.log (41.68 KB, text/plain)
2017-02-17 16:15 UTC, Fedora Release Engineering
no flags Details
root.log (112.69 KB, text/plain)
2017-02-17 16:15 UTC, Fedora Release Engineering
no flags Details
state.log (655 bytes, text/plain)
2017-02-17 16:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 16:15:04 UTC
Your package python-pyriemann failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17786777

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:15:10 UTC
Created attachment 1253866 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:15:13 UTC
Created attachment 1253867 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:15:16 UTC
Created attachment 1253868 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:01:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-03-11 20:43:46 UTC
python-pyriemann-0.2.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1dd6ae634

Comment 6 Fedora Update System 2017-03-11 20:43:54 UTC
python-pyriemann-0.2.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4b98ec706

Comment 7 Fedora Update System 2017-03-13 00:21:20 UTC
python-pyriemann-0.2.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d1dd6ae634

Comment 8 Fedora Update System 2017-03-13 01:50:53 UTC
python-pyriemann-0.2.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4b98ec706

Comment 9 Fedora Update System 2017-03-21 03:20:27 UTC
python-pyriemann-0.2.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-04-01 16:56:52 UTC
python-pyriemann-0.2.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.